Skip to main content
GET
Get an Apache Ossie conversion status

Authorizations

Authorization
string
header
required

Token authentication. Send Authorization: Bearer <YOUR_TOKEN>.

Path Parameters

deploymentId
integer
required
conversionId
string
required

Response

200 - application/json
conversionId
string
required
deploymentId
integer
required
direction
enum<string>
required
Available options:
export,
import
startedAt
string
required
Pattern: \d{4}-[01]\d-[0-3]\dT[0-2]\d:[0-5]\d:[0-5]\d.\d+Z?
status
enum<string>
required

One of QUEUED, RUNNING, COMPLETED, FAILED or CANCELLED. COMPLETED means a result is available, even when the conversion itself failed; read its outcome. FAILED means the job ended without a result.

Available options:
QUEUED,
RUNNING,
COMPLETED,
FAILED,
CANCELLED
updatedAt
string
required
Pattern: \d{4}-[01]\d-[0-3]\dT[0-2]\d:[0-5]\d:[0-5]\d.\d+Z?
error
string | null

Why the job ended without a result.